Table of Contents

## Name

XtInitializeWidgetClass - initialize a widget class

## Syntax

void XtInitializeWidgetClass(object_class)
WidgetClass object_class;

## Arguments

object_class
  Specifies the object class to initialize.

## Description

If the specified widget class is already initialized, XtInitializeWidgetClass returns immediately.

If the class initialization procedure registers type converters, these type converters are not availble until the first object of the class or subclass is created or XtInitializeWidgetClass is called.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also